{
  //====== SELECTORS ========
  const FORM_BLOCK = 'js-account'
  const NAVBAR_USER_FULLNAME = '.js-navbar-staff__fullname'

  //====== ACTIONS ========
  // Disable loader
  Loader.disable()

  // Find form block
  const formBlock = document.getElementById(FORM_BLOCK)

  // Replace formBlock content
  formBlock.innerHTML = "<%= j render('staffs/account/partials/form_account', staff: current_staff) %>"

  // Find navbar staff fullname text
  const navbarUserFullname = document.querySelector(NAVBAR_USER_FULLNAME)

  // Replace navbar staff fullname
  navbarUserFullname.innerText = "<%= full_name(current_staff.names(before_changed: true)) %>"

  // Show notification
  Notification.notifyScript("<%= j render_flash_notifications %>")
}
